libgles-omap3: ignore QA errors
authorPeter A. Bigot <pab@pabigot.com>
Mon, 14 Jan 2013 19:41:01 +0000 (13:41 -0600)
committerDenys Dmytriyenko <denys@ti.com>
Sun, 17 Feb 2013 23:18:00 +0000 (18:18 -0500)
This patch allows libgles-omap3 to build on the danny branch.  The following
warnings are not addressed:

 WARNING: libgles-omap3: No generic license file exists for: proprietary-binary in any provider
 WARNING: QA Issue: libgles-omap3: Files/directories were installed but not shipped
  /usr/lib/ES2.0
 WARNING: libgles-omap3: The compile log indicates that host include and/or library paths were used.
         Please check the log '/prj/oe/omap/build-gumstix-community-danny/tmp/work/armv7a-vfp-neon-poky-linux-gnueabi/libgles-omap3-4.05.00.03-r35/temp/log.do_compile' for more information.

Signed-off-by: Peter A. Bigot <pab@pabigot.com>
Signed-off-by: Denys Dmytriyenko <denys@ti.com>

No differences found